@charset "UTF-8";

body{background-color:#F2F2F2;}
#content{display:block;}

#m_login .m_login_ttl{font-size:1.8em;line-height:1.3;font-weight:500;color:#FFF;background-color:#0C0F49;padding:12px;}
#m_login .m_login_ttl br{display:none;}
#m_login > .inner{padding:60px 20px 10px;box-sizing:border-box;}

/* フォーム部分 */
.form_wrap input[type="text"],
.form_wrap input[type="email"],
.form_wrap input[type="password"]{font-family:inherit;font-size:13px;line-height:1.6;background:#FFF;padding:6px;box-sizing:border-box;width:100%;box-sizing:border-box;border:1px solid #868686;border-radius:0;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.form_wrap input[type="text"].error,
.form_wrap input[type="email"].error,
.form_wrap input[type="password"].error{background-color:#FAEBEB;}
.form_wrap input.w50p {width:50%;}
.form_wrap input.w70p {width:70%;}
.form_wrap input.w7em {width:7em;}
.form_wrap input.w8em {width:8em;}
.form_wrap input.w12em {width:12em;}
.form_wrap input.ime_ac{ime-mode:active;}
.form_wrap input.ime_dis{ime-mode:disabled;}
.form_wrap textarea{font-family:inherit;font-size:13px;padding:6px;box-sizing:border-box;height:10em;width:70%;box-sizing:border-box;}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
  .form_wrap input[type="text"],
  .form_wrap input[type="email"],
  .form_wrap input[type="password"],
  .form_wrap textarea{font-family:'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;/*IE*/;}
}
.form_wrap select{font-size:13px;}

.form_wrap .radio{display:inline-block;}
.form_wrap .radio input[type=radio]{display:none;}
.form_wrap .radio span{font-size:13px;box-sizing:border-box;position:relative;vertical-align:top;display:inline-block;margin:3px 0;padding:0 0 0 26px;border-radius:50%;cursor:pointer;}
.form_wrap .radio span::after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:0;left:0;display:block;margin-top:-3px;width:16px;height:16px;border:2px solid #bbb;border-radius:50%;content:'';background-color:#FFF;}
.form_wrap .radio span::before{-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:3px;left:6px;display:block;width:8px;height:8px;border-radius:50%;background-color:#9AC243;content:'';opacity:0;}
.form_wrap .radio span:hover::after{border-color:#9AC243;}
.form_wrap .radio input[type=radio]:checked + span::before {opacity:1;z-index:2;}

.form_wrap .checkbox{display:inline-block;}
.form_wrap .checkbox input[type=checkbox]{display:none;}
.form_wrap .checkbox span{font-size:13px;box-sizing:border-box;position:relative;vertical-align:top;display:inline-block;margin:3px 0;padding:0 0 0 26px;border-radius:6px;cursor:pointer;}
.form_wrap .checkbox span:hover::after{border-color:#9AC243;}
.form_wrap .checkbox span::after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:0;left:0;display:block;margin-top:-3px;width:16px;height:16px;border:2px solid #bbb;border-radius:4px;content:'';background-color:#FFF;}
.form_wrap .checkbox span::before {-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:0;left:5px;display:block;margin-top:-4px;width:8px;height:14px;border-right:3px solid #9AC243;border-bottom:3px solid #9AC243;content:'';opacity:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.form_wrap .checkbox input[type=checkbox]:checked + span::before {opacity:1;z-index:2;}

.form_wrap .password_box{max-width:600px;margin:0 auto;position:relative;}
.form_wrap .password_box dl{display:flex;align-items:center;}
.form_wrap .password_box dl + dl{padding-top:10px;}
.form_wrap .password_box dt{font-size:13px;font-weight:500;text-align:left;width:9em;}
.form_wrap .password_box dd{width:100%;flex:1;text-align:left;}
.form_wrap .password_box .save_password{padding-top:20px;}

.form_wrap .submit_box{padding-top:15px;}
.form_wrap .submit_box input[type="submit"],
.form_wrap .submit_box input[type="button"]{font-size:1.5em;line-height:44px;font-weight:700;color:#FFF;text-decoration:none;display:block;background-color:#0c0f49;width:240px;margin:0 auto;padding:0;border:none;border-radius:0;box-sizing:border-box;outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;transition:color .3s, background-color .3s;}
@media screen and (min-width: 768px) {
  .form_wrap .submit_box input[type="submit"]:hover,
  .form_wrap .submit_box input[type="button"]:hover{color:#FFF;background-color:#999;}
}
.form_wrap .submit_box .to_reminder{font-size:13px;line-height:1.5;padding-top:12px;}
.form_wrap .submit_box .to_reminder a{color:#000;}
@media screen and (min-width: 768px) {
  .form_wrap .submit_box .to_reminder a:hover{text-decoration:none;}
}

.form_wrap .regist_box{padding-top:25px;}
.form_wrap .regist_box .to_regist{font-size:13px;line-height:1.5;padding-bottom:12px;}
.form_wrap .regist_box .to_regist a{color:#000;}
@media screen and (min-width: 768px) {
  .form_wrap .regist_box .to_regist a:hover{text-decoration:none;}
}
.form_wrap .regist_btn{width:240px;margin:0 auto;}
.form_wrap .regist_btn a{font-size:1.6em;line-height:44px;font-weight:700;color:#181c5d;text-decoration:none;display:block;background-color:#f9ef5e;transition:color .3s, background-color .3s;}
@media screen and (min-width: 768px) {
  .form_wrap .regist_btn a:hover{color:#FFF;background-color:#999;}
}

.form_wrap .note_box{padding-top:40px;}
.form_wrap .note_box li{font-size:12px;line-height:1.5;text-align:left;}
    
.form_wrap .err{font-size:12px;line-height:1.4;color:#B82E29;font-weight:700;display:block;text-align:left;white-space:nowrap;background-color:#FAEBEB;padding:5px;position:absolute;left:50%;top:-38px;transform:translateX(-50%);}
.form_wrap .err::before{content:"";vertical-align:middle;display:inline-block;background:url(/images/2023/entry/icon_err.png) no-repeat 0 0;background-size:contain;height:11px;width:13px;margin:-2px 2px 0 0;}

@media screen and (max-width: 699px) {
  #m_login .m_login_ttl{font-size:1.5em;padding:10px;}
  #m_login .m_login_ttl br{display:block;}
  #m_login > .inner{padding:40px 15px 10px;}
  .form_wrap input.w50p,
  .form_wrap input.w70p,
  .form_wrap input.w12em{width:100%;}
  .form_wrap textarea{width:100%;}
  .form_wrap .password_box dt{width:8em;}
  .form_wrap .password_box .save_password{padding-top:12px;}
  .form_wrap .submit_box{padding-top:12px;}
  .form_wrap .submit_box input[type="submit"],
  .form_wrap .submit_box input[type="button"]{font-size:1.5em;line-height:40px;width:100%;}
  .form_wrap .regist_box{padding-top:30px;}
  .form_wrap .regist_btn{width:auto;margin:0 auto;}
  .form_wrap .regist_btn a{font-size:1.5em;line-height:40px;}
  .form_wrap .note_box{padding-top:20px;}
  .form_wrap .err{font-size:10px;top:-32px;}
}
